$Id: README.txt,v 1.2.4.1 2008/11/05 22:49:42 stompeers Exp $

--------------------------------------------------
Navigate
--------------------------------------------------
Author - Chris Shattuck (www.impliedbydesign.com)
License - GPL

--------------------------------------------------
Overview
--------------------------------------------------
The Navigate module adds a non-intrusive navigation widget bar to a Drupal site.
Navigate comes with 4 powerful widgets, including an ajax search widget, favorites
widget, collapsible menu widget, and a custom code widget.

--------------------------------------------------
Whirlwind Tour demo video
--------------------------------------------------
http://www.impliedbydesign.com/drupal-navigate

--------------------------------------------------
Requirements
--------------------------------------------------
Navigate requires the jquery_update module to bring jquery up to version 1.2.

--------------------------------------------------
Installation
--------------------------------------------------
To install, drag the Navigate module over to your Drupal module folder. When
installing, the Navigate module is required, and you can select which of the four
included widget modules to install.

--------------------------------------------------
Installation
--------------------------------------------------
To install, drag the Navigate module over to your Drupal module folder. When
installing, the Navigate module is required, and you can select which of the four
included widget modules to install.

--------------------------------------------------
Help!
--------------------------------------------------
First please consult the Navigate help page, located at /admin/help/navigate.
Also, for a demonstration of most of Navigate's features, visit
http://www.impliedbydesign.com/drupal-navigate for 3 minute demo, as well as
an extended video demonstrating some additional features of Navigate.

--------------------------------------------------
Adding new widgets
--------------------------------------------------
I will be adding documentation for creating new Navigate widget modules soon. In
the meantime, look at the current widget moudles for examples.